<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariableMgr7 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmVariableMgr7 Interface

Visual Basic
C#
C++/CLI

Allows you to manage the file and folder data card variables set up in the Card Editor.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmVariableMgr7
       Inherits IEdmVariableMgr5, IEdmVariableMgr6

C# |
--- | ---

    public interface IEdmVariableMgr7 : IEdmVariableMgr5, IEdmVariableMgr6

C++/CLI |
--- | ---

    public interface class IEdmVariableMgr7 : public IEdmVariableMgr5, IEdmVariableMgr6

# Remarks

This interface extends IEdmVariableMgr6.

# See Also

####

IEdmVariableMgr7 Members
EPDM.Interop.epdm Namespace